Subject: Fwd: Salary Breakdown Dec-2020
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 18 Jan 2021 04:41:07 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "Joaquim Alfredo, Sousa. Olivera" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, January 16, 2021 10:41:40 PM 
Subject: Re: Salary Breakdown Dec-2020 

Hi Ashish. 
Thanks for the view in your calculation. 
Very unusual in Europe. 
So if I work a full month as an example the January it looks so. 

Working Days - 21 Days 
Payable days - 21+10 = 31(10 Saturdays and Sundays between 1st to 31th Jan) 
Salary- $2325/31*31= $2325 
Is this the right way you calculate it? 
In your calculations, I had to receive for the 3 days in my leave an amount of $225. 
I receive 133,59€ which's a lot of fees US Dollar to Euro Conversion, then my bank takes a lot to convert. 
Need to change the bank account. 
But this is my thing to treat. 
I have now an account on Revolut that can I use also or not? 
Should I need to fill the Online-Form again? 

Thanks and a nice weekend. 
Regards Joaquim 

Von: "Ashish Dabral" <[email-masked]> 
An: "Joaquim Alfredo, Sousa. Olivera" <[email-masked]> 
CC: "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Gesendet: Samstag, 16. Januar 2021 12:55:52 
Betreff: Salary Breakdown Dec-2020 

Hello Joaquim, 

Please find below your salary breakdown for Dec 2020. 

Working Days - 14 Days 

Payable days - 14+4 = 18 (4 Saturdays and Sundays between 1st to 18th Dec) 

Salary- $2325/31*18= $1350 

Please let me know if you have any question. 

Regards, 
Ashish Dabral